Unsupported Agents

SUMMARY

Agents no longer support by Unitrends

DESCRIPTION

The following agents have reached thier end of life. Unitrends strongly recommends pursuing alternate methods of protecting data residing on these Operating Systems.

These agents are provided to use at your own risk. Unitrends no longer provides product updates or support for these agents.

For a detailed list of supportable Operating Systems, see the Compatibility and Interoperability Matrix.



Unsupported Agent Releases

 

Operating System Applies To Release
Windows Windows 95, 98, ME .EXE
Windows NT .EXE
Windows 2000 .MSI
Linux RHEL 5, Fedora 19 .RPM
SLES 9, SUSE 9-11.3, Debian 7 Installation script
Ubuntu 11 - 13 .DEB
Macintosh MacOS 8, MacOS 9 Installation script
Mac PowerPC Installation script
Netware Netware 5, 6 .EXE
SCO OpenServer 5, 6 Installation script
FreeBSD FreeBSD 3 - 9 Installation script
SGI SGI Irix 3 - 6.5 Installation script
 
Was this article helpful?
0 out of 1 found this helpful
Have more questions? Contact us